tophide 1.0.1-1 source package in Ubuntu

Changelog

tophide (1.0.1-1) unstable; urgency=low


  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Hendrik Tews ]
  * add watch file
  * new upstream version
  * bump debhelper compat level and standards version
  * add myself as uploader
  * update hompage, Vcs fields, dependencies, copyright
  * add new makefile patch for
    - install ml file (lintian dangling-cmi)
    - OCaml 4.00 compatibility

 -- Hendrik Tews <email address hidden>  Fri, 21 Jun 2013 09:22:20 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2013-06-22
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
all
Section:
ocaml
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
tophide_1.0.1-1.dsc 2.0 KiB a1bb11a821ef7ff2e6f0c9a347f615d5f6d3c0de2b27ac2b5b28bacf964a7f3d
tophide_1.0.1.orig.tar.gz 3.3 KiB 693d0a41a423bc375ba8ee9b0525c5697954aadcb11a92fb6726f1a3788263c0
tophide_1.0.1-1.debian.tar.gz 3.0 KiB 6dfc52fca8a70ce962ed375a685ce20bea55928832d36866f979005564ff0ad0

No changes file available.

Binary packages built by this source

libtophide-ocaml-dev: hide values that start with '_' in OCaml toplevel

 This library hides toplevel values whose name starts with an underscore. This
 is useful for some Camlp4 syntax extensions that produce lots of global
 identifiers that should remain hidden.